/* ================================================= */
/* Application-wide script to inject cookie consent banner into all sites
/* ================================================= */

@charset "UTF-8";
/* CSS Document

font-family: 'Montserrat', sans-serif;

*/

div#div_c3_cc {
	position: fixed;
	bottom: -365px;
	left: 0px;
	width: 100%;
	width: calc(100% - 40px);
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	height: auto;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 20px;
	z-index: 999999;
	font-size: 15px;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}

div#div_c3_cc p {
	display: block;
	width: 50%;
	float: left;
	text-align: left;
	padding-left: 50px;
}

@media only screen and (max-width: 670px) { 
	div#div_c3_cc p {
		width: auto;
		padding-left: 0px;
		text-align: center;
	}
}

div#div_c3_cc p strong {
	display: block;
	clear: both;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 15px;
}

div#div_c3_cc a {
	display: inline-block;
	border: 1px #FFFFFF solid;
	width: 100px;
	margin-left: 10px;
	padding: 10px;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

div#div_c3_cc div.page_container {
    display: block;
    width: 100% !important;
}